#edt_images_container {
	display: flex;
	justify-content: center;
	gap: 16px;
	flex-wrap: wrap;
}
.edt_img_box {
	position: relative;
	max-width: 290px;
	border: 1px #e1e1e1 solid;
	border-radius: 12px;
	overflow: hidden;
	align-self: start;
}
.edt_img_box img {
	display: block;
}
.edt_title_box {
	background: #ffcf31;
	color: #B22222;
	font-weight: 600;
	position: absolute;
	bottom: 0;
	transition: .5s ease;
	opacity:0;
	width: 100%;
	padding: 5px;
	font-size: 1.1em;
	text-align: center;
	
}
.edt_img_box:hover .edt_title_box {
	opacity: 0.8;
}
@media only screen and (max-width: 1024px) { /* MOBILE STYLES */
	.edt_img_box {
		max-width: 40%;
	}
	.edt_title_box {
		opacity: 0.8;
		font-size: 0.9em;
		padding: 2px;
		position: static;
	}
}


/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
	
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	
}
